@charset "UTF-8";.ss-contents{background:#fff;color:#333;font-family:Noto Sans JP,sans-serif;line-height:1.8;overflow:hidden;padding-bottom:0}
.ss-contents a:hover{opacity:.8}
.sp{display:none}
#topWd{background:#f26522;padding:20px 0;position:relative}
#topWd,#topWd:before{font-size:14px;text-align:center}
#topWd:before{background-color:rgba(0,0,0,.8);box-sizing:border-box;content:"PR";height:22px;left:0;letter-spacing:0;line-height:1;padding:4px 0;position:absolute;top:0;width:30px}
#topWd:before,.topH1{color:#fff;font-weight:400}
.topH1{align-items:center;display:flex;font-family:Georgia,'游明朝','Yu Mincho','游明朝体','YuMincho','ヒラギノ明朝 Pro','Hiragino Mincho ProN','MS P明朝','MS PMincho','HGS明朝E','MS Mincho',serif;font-size:40px;gap:24px;justify-content:center;letter-spacing:8px}
#topBox{background:#f26522;margin:0;overflow:hidden;padding-bottom:24px;position:relative}
#topBox .jdsSlides li{transition:transform .6s ease!important;width:100%}
#topBox p.cover{bottom:-1px;position:absolute;right:0;z-index:11}
#topBox p.cover img{display:block}
#topBox .jdsSlides li section{height:630px;position:relative;width:100%}
#topBox .jdsSlides{overflow:hidden;position:relative}
#topBox .jdsSlides li img{display:block;margin:0 auto;max-width:1280px;width:100%}
#topBox .rslides_tabs{bottom:-25px;display:flex;justify-content:center;margin:auto;position:absolute;width:100%;z-index:10}
#topBox .rslides_tabs li{background:#ccc;border-radius:50%;font-size:0;height:15px;margin:auto 6px;width:15px}
#topBox .rslides_tabs li:hover{opacity:.8}
#topBox .rslides_tabs li a{display:block;height:100%;width:100%}
#topBox .rslides_tabs li.rslides_here{background:#0330b3}
.navUl{background:#fec70b;display:flex;gap:56px;justify-content:center;overflow:hidden;width:100%;z-index:200}
.navUl li{padding:35px 0 31px}
.navUl.active li{padding: 20px 0;}
.navUl li a{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/navi_arr.png) no-repeat bottom;color:#333;display:block;font-size:26px;font-weight:700;padding-bottom:31px}
.navUl li a:hover{opacity:.8}
#COUPON{margin:0 auto;max-width:1280px;width:96%;line-height: 1.1;}
#hotelBk{margin:0 auto;max-width:1280px;width:96%}
#hotelBk>img{display:block;width:100%}
.pgBoxW{max-width:100%;padding:0;position:relative}
.pgH2{margin:10px auto 40px; overflow: hidden;text-align: center;}
.pgH2 img{display:block;margin:0 auto}
.pgH2 small{color:#333;display:block;font-size:18px;font-weight:400;margin-top:56px}
.ptBox{margin:auto;overflow: hidden; padding-top: 80px;}
.cpnholder{background:none}
#sRight{bottom:12px;right:10px}
.pagetop{width:auto}
.pagetop a{background:none;border-radius:0;display:block;font-size:0;height:104px;line-height:1;position:relative;text-align:center}
.pagetop a img,.pagetop img{width:auto}
.pagetop a:after{display:none}
.jss_switchMenu{display:none!important}
.pagetop a:first-of-type{height:50px;margin-bottom:25px}
.eventBox .swiper-slide{width:892px}
#miffy{background:#fccc00;padding:64px 0 80px}
#miffy .eventBox .swiper-slide{padding:0 12px 0 16px;width:713px}
#eventBk{color:#333;letter-spacing:2px;padding-bottom:20px}
.eventBox{margin:auto;padding:0 0 24px;max-width:1280px;width: 96%;}
.ev_h3{align-items:center;display:flex;flex-direction:column;margin:auto auto 25px;text-align:center}
#eventPt .ev_h3 span{background:#fff;border-radius:50px;color:#333;display:inline-block;font-size:16px;font-weight:400;margin-bottom:12px;padding:10px 35px}
#eventPt .ev_h3>small{font-size:18px;font-weight:400;margin:24px 0 16px}
.ev_exp{font-size:14px;margin:auto;text-align:center!important}
.cpnH3{font-size:20px;font-weight:400;letter-spacing:1px;margin:auto auto 8px;text-align:center}
.cpnH3 span{color:#bc0000;font-size:85%;padding-right:5px}
.eventBox2 .ev_h3{color:#055ca9;font-size:26px;letter-spacing:4px;margin:auto auto 25px;text-align:center}
.pgBoxW .eventBox .swiper-wrapper{margin-bottom:8px;position:relative}
.pgBoxW .eventBox .swiper-slide.swiper-slide-active:before{display:none}
.pgBoxW .eventBox .swiper-pagination{display:flex;justify-content:space-between;left:0}
.pgBoxW .eventBox .swiper-pagination-bullet{border-radius:0;height:110px;opacity:1;padding-bottom:10px;position:relative;width:217px}
#miffy .pgBoxW .eventBox .swiper-pagination-bullet{height:100px;width:196px}
.eventBox .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0}
.eventBox .swiper-pagination-bullet:hover{opacity:.8}
#miffy .swiper-pagination-bullet:first-child{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy1_2.jpg) no-repeat top/100%}
#miffy .swiper-pagination-bullet:nth-child(2){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy2_2.jpg) no-repeat top/100%}
#miffy .swiper-pagination-bullet:nth-child(3){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy3_2.jpg) no-repeat top/ auto 100%}
#miffy .swiper-pagination-bullet:nth-child(4){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/miffy4_2.jpg) no-repeat top/ auto 100%}
.eventBox1 .swiper-pagination-bullet:before{color:#333;content:"";display:block;font-size:14px;font-weight:500;position:absolute;text-align:center;top:124px;white-space:normal;width:100%}
#miffy .swiper-pagination-bullet:first-child:before{content:"アンクルパイロットのフライトアドベンチャー"}
#miffy .swiper-pagination-bullet:nth-child(2):before{content:"ミッフィー&フレンズのヨットセーリング"}
#miffy .swiper-pagination-bullet:nth-child(3):before{content:"グリーティンギャラリー"}
#miffy .swiper-pagination-bullet:nth-child(4):before{content:"エブリデイ・セレブレーションキッチン"}
#eventPt .swiper-pagination-bullet:first-child{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event1.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:nth-child(2){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event2.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:nth-child(3){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event3.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:nth-child(4){background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event4.jpg) no-repeat top/cover}
#eventPt .swiper-pagination-bullet:first-child:before{content:"シャワー・オブ・ライツ"}
#eventPt .swiper-pagination-bullet:nth-child(2):before{content:"ウォーターガーデンプール"}
#eventPt .swiper-pagination-bullet:nth-child(3):before{content:"ひまわり"}
#eventPt .swiper-pagination-bullet:nth-child(4):before{content:"ファンタジーフォレスト"}
.eventBox .swiper-container-horizontal>.swiper-pagination-bullets{left:50%;padding-bottom:40px;position:absolute;top:420px;transform:translateX(-50%);width:904px}
#miffy .swiper-container-horizontal>.swiper-pagination-bullets{width:824px}
.eventBox .swiper-container{margin:0 auto;max-width:100%;position:relative;width:100%}
.eventBox .swiper-container:before{display:block}@media screen and (max-width:1200px){section#Searchbox{margin:40px 0!important;max-width:100%!important;padding:0!important}
#topNav.active li a{width:100%!important}}
.ht_h2{color:#333;font-size:32px;letter-spacing:4px;margin:80px 0 40px}
.ht_exp,.ht_h2{text-align:center}
.ht_exp{font-size:16px;line-height:160%;margin:30px auto}
.hotel_ic{background:linear-gradient(180deg,#ffe67d,#feeca7);box-sizing:border-box;display:flex;justify-content:space-around;margin:auto auto 80px;max-width:1000px;padding:24px;width:96%}
.hotel_ic li{flex:1;max-width:24%;text-align:center}
.hotel_ic li:not(:last-of-type){border-right:1px dashed #d7c167}
.hotel_ic li dt{color:#333;font-size:18px;font-weight:700;line-height:1.4;margin:0 0 10px}
.hotel_ic li dd{color:666;font-size:13px}
#guidePt #swipeBox .swiper-slide a{color:#333}
#guidePt .btnwrap{line-height:1.5;margin:auto;max-width:100%;width:1326px}
#guidePt .swiper-container-free-mode>.swiper-wrapper{padding-bottom:24px}
#guidePt .btnwrap .swiper-slide{width:33%!important;padding: 0 16px;box-sizing: border-box;}
#guidePt #swipeBox .swiper-slide a{background:#fff;border:1px solid #c3c3c3;border-radius:3px;display:block;font-size:14px;min-height:386px}
#guidePt #swipeBox .swiper-slide a img{display:block;width:100%}
#guidePt #swipeBox .swiper-slide a p{padding:15px}
#guidePt #swipeBox .swiper-slide a p span:first-child{display:block;margin-bottom:8px;text-align:right}
#guidePt #swipeBox .swiper-slide a p span.btn{background:#004c97;color:#fff;display:block;font-size:16px;font-weight:700;letter-spacing:2px;margin-top:10px;padding:10px 0;text-align:center}
#guidePt .swiper-button-next{background-image:url(https://img.travel.rakuten.co.jp/themepark/htb/202104/images/next.png);right:0}
#guidePt .swiper-button-prev{background-image:url(https://img.travel.rakuten.co.jp/themepark/htb/202104/images/prev.png);left:0}
#guidePt .swiper-button-next,#guidePt .swiper-button-prev{background-size:35px 35px;height:35px;top:40%;width:35px}
.hotelCon{display:flex;flex-wrap:wrap;justify-content:space-between}
.hotelCap{margin-bottom:30px;width:425px}
.hotelCapL.reverse{border-bottom:2px solid #b3d0ed}
.hotelCapL.reverse .hotelCapL1{float:right}
.hotelCapL.reverse .hotelCapL2{float:left}
.hotelCapL{border-top:2px solid #b3d0ed;margin-bottom:20px}
.hoteNm{color:#164a84;font-size:28px;letter-spacing:4px;padding:8px 0;text-align:center}
.htlCon{margin-bottom:50px;padding:30px 0 0}
.hotelPr{color:#666;font-size:14px;margin-bottom:20px;text-align:center}
.hotelPr b{font-size:16px}
.a_l{text-align:left}ul.hotelPr{margin-bottom:15px;padding-left:0}ul.hotelPr li{list-style:none}ul.hotelPr li.hotelPr{color:#333;font-size:18px;font-weight:700;text-align:center}a.planLink{background:#fff;color:#333;display:block;font-size:16px;margin:0 auto 16px;padding:20px 16px;text-align:center}a.planLink .pri{font-size:12px;letter-spacing:0;margin:12px auto 0}a.planLink .pri span{color:#bf0000;font-size:16px;font-weight:700;margin-right:4px}a.planLink .pri span b{font-size:28px}a.planLink:hover h3{color:#004c97}
.htlUl{display:flex;justify-content:space-between}
.htlUl li{display:table;max-width:32%;width:120px}
.hotelCapL .htlUl li{width:140px}
.htlUl li a{background:#164a84;border-radius:4px;color:#fff;display:table-cell;font-size:16px;padding:12px 0;text-align:center;vertical-align:middle;width:100%}
.hotelCap img{width:100%}
.hotelCap3{border-right:2px solid #b3d0ed;max-width:33%}
.hotelCap3.noborder{border-right:none}
.a_l{margin-top:12px}
.hotelCapL{width:100%}
.hotelCap .jdsSlides{overflow:hidden;position:relative;width:100%}
.hotelCap .rslides_tabs{display:flex;font-size:0;justify-content:center;padding:10px 0}
.hotelCap .rslides_tabs li a{background-color:#ccc;border-radius:50px;display:block;height:10px;margin:0 5px;width:10px}
.hotelCap .rslides_tabs li.rslides_here a{background-color:#164a84}
.hotelCap img{max-width:100%}
.hotelCapL .htlCon{align-items:center;display:flex;justify-content:space-between}
.hotelCapL.reverse .htlCon{flex-direction:row-reverse}
.hotelCapL .hotelCapL1{float:left;padding-top:20px;width:50%}
.hotelCapL .hotelCapL2{float:right;width:46%}
.hotelCapL .hotelCapL2 .hoteNm{margin-bottom:15px}
#Searchbox{margin-bottom:80px}
.pgBnrB{letter-spacing:2px;margin:auto;width:830px}
.pgBnrB a{background:#333 url(https://img.travel.rakuten.co.jp/select/huistenbosch/202502/images/btnBg.png) right 80px center no-repeat;border-radius:50px;color:#fff;display:block;font-size:24px;font-weight:700;padding:20px 0;text-align:center;width:100%}
.swiper-pagination-bullet-active{position:relative}
.eventBox1 .swiper-pagination-bullet-active:after{border:8px solid #fff;box-sizing:border-box;content:"";display:block;height:100%;left:0;opacity:.5;position:absolute;top:0;width:100%}
#miffy .eventBox1 .swiper-pagination-bullet-active:after{border: none;}
.cpnBox{margin:0 auto;max-width:100%;width:1280px}
.cpn{display:flex;justify-content:center}
.cpn li a{background:#fff;border-radius:5px;border-radius:2px;color:#333;display:inline-block;font-size:13px;padding:4px 8px}
.cpn .blankLink{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202502/images/blank.png) 100% no-repeat;margin:0 0 0 16px;padding-right:32px}
.swiper-scrollbar{display:none}
.searchWide{margin:0 auto;width:100%}
.searchWide h2{background:url(https://img.travel.rakuten.co.jp/special/sales/coupon/202206/images/icon_search.svg) 0 no-repeat;font-size:36px;margin-bottom:30px;padding-bottom:4px;padding-left:50px}
section#Searchbox{margin-top:0}
.couponOneClick{margin-bottom:8px}
#search-box.verB.test .explain{top:-40px}
@media screen and (min-width:1920px){
#topBox .jdsSlides li{background-size:cover}}
.evBoxOut .swiper-slide h3.ev_h3{color:#333;font-size:24px;opacity:0;padding-top:220px}
.evBoxOut .swiper-slide .eventSec{display: flex;flex-direction: column;justify-content: center; align-items: center;}
.evBoxOut .swiper-slide img{filter:brightness(50%); height: 401px; width: auto; margin: 0 auto; display: block; max-width: 100%}
.evBoxOut .swiper-slide.swiper-slide-active img{filter:brightness(100%)}
.evBoxOut .swiper-slide .ev_exp{font-size:18px;opacity:0}
.evBoxOut .swiper-slide.swiper-slide-active .ev_exp,.evBoxOut .swiper-slide.swiper-slide-active h3.ev_h3{opacity:1}
#cpnPt{background:#004c97;padding:80px 0}
#hotelPt .ht_h2{align-items:center;display:flex;flex-direction:column;margin-top:20px;row-gap:40px}
#hotelPt .ht_h2 img{width:200px}
#hotelPt{background:#ecf5fe url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/hotel_bg.png) no-repeat right 120px/100%}
#eventPt{background:#e2f7f1 url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/event_bg.png) no-repeat center 133px/100%;position:relative;z-index:10}
a.planborder{border:4px solid #b3d0ed}
.hotelCap3 .photo{min-height:230px}@-webkit-keyframes fadeInUpSlow{0%{opacity:0;-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInUpSlow{0%{opacity:0;-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0)}to{opacity:1;-webkit-transform:none;transform:none}}
.fadeInUpSlow{-webkit-animation-name:fadeInUpSlow;animation-name:fadeInUpSlow}@-webkit-keyframes fadeInLeftSlow{0%{opacity:0;-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInLeftSlow{0%{opacity:0;-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}@-webkit-keyframes fadeInRightSlow{0%{opacity:0;-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInRightSlow{0%{opacity:0;-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0)}to{opacity:1;-webkit-transform:none;transform:none}}
.hotelCap .planLink h3{letter-spacing:2px;line-height:1.4;position:relative;text-align:left}
.hotelCap .planLink h3:before{border:1px solid #004c97;border-radius:4px;color:#004c97;content:"４月から";font-size:14px;font-size:10px;font-weight:700;left:-18px;padding:0 5px;position:absolute;text-indent:0}
.hotelCap .planLink.planborder h3:before{content:"3月まで"}
.hotelCap3 .planLink h3{text-align:left}
.miffy{background-color:#fffddb;background-image:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202502/images/muffy_bg.png),url(https://img.travel.rakuten.co.jp/select/huistenbosch/202502/images/bg3_l.png),url(https://img.travel.rakuten.co.jp/select/huistenbosch/202502/images/bg3_r.png);background-position:top,0 100%,100%;background-repeat:no-repeat;padding-bottom:53px;padding-top:120px}
.miffyContents{box-sizing:border-box;display:flex;gap:50px;line-height:1.3;margin:0 auto;max-width:1280px;padding:40px 16px 100px}
.miffyInfo{align-items:center;display:flex;flex-direction:column;justify-content:center;padding-top:28px;text-align:center;width:518px}
.miffyInfo a{color:#333;display:block;margin-top:16px;text-align:center}
.miffyHotelTitle{color:#eb6238;font-size:28px;font-weight:700}
.miffyHotelTitle span{color:#333;display:block;font-size:18px;font-weight:400;margin-top:24px}
.miffyHotelPlan{background-color:#fffaef;padding:16px}
.miffyHotelPlanTitle{color:#333;font-weight:700;padding-bottom:12px}
.miffyprice{font-size:12px}
.miffypriceNum{color:#bf0000;font-size:16px;font-weight:700}
.miffypriceNum em{font-size:28px}
.miffyPhoto{display:flex;flex-direction:column}
.miffyPhoto span{align-items:center;display:flex;justify-content:flex-end}
.miffyPhoto span img{width:auto}
.miffyPhoto span em{font-size:28px;margin-right:.2em}
.hotelCap3{box-sizing:border-box;padding:0 20px}
.hotelCap3 .htlCon{margin-bottom:0;padding-top:16px}
.hotelCap3 .hotelPr{text-align:left}
.hotelCap3 p.hotelPr{display:block!important;margin-bottom:24px}
.hotelCap3 .hotelPr b{margin-bottom:8px}
#guideBk .swiper-slide em{display:block;font-style:normal;font-weight:400}
.hotelCap3 ul.htlUl{flex-wrap:wrap}
.hotelCap3 ul.htlUl li{margin-bottom:12px}
.hotelCap3 ul.htlUl li,.hotelCapL .hotelCapL2 .htlUl li{max-width:100%;width:48.2%}
.coupon__box{background:hsla(0,0%,100%,.95);border-radius:12px;margin-top:45px;overflow: hidden;}
.hotelPr>em{display:block}
.hotelPr>span{display:inline-block;margin-top:12px;position:relative}
.hotelPr>span:before{left:-58px}
.hotelPr>span:after,.hotelPr>span:before{background:#333;content:"";display:block;display:inline-block;height:1px;position:absolute;top:50%;width:48px}
.hotelPr>span:after{right:-58px}
#search-box.verB.test .dhAll.dh{margin-top:0!important}
.icH3{border:1px solid #164a84;border-radius:4px;color:#164a84;display:inline-block;font-size:14px;margin-right:8px;padding:2px 6px}
.miffyContents:last-of-type{background:#fff;padding:30px 45px;width:1200px}
.miffyContents:last-of-type .miffyInfo,.miffyContents:last-of-type .miffyInfo a{width:600px}
.guideBg{background:url(https://img.travel.rakuten.co.jp/select/huistenbosch/202506/images/guide_bg.png) no-repeat center 36px/100%}
.hotelCap .planLink.planborder h3:before{content:none!important}
.text_{display:block}
.pExp{font-size:14px;line-height:1.6;margin:30px auto auto;max-width:1218px;padding-bottom: 24px;}
.cpnholder .couponOneClick-status-having .couponOneClick-default.cpLinkZumi:hover{cursor:default;opacity:1}
.planLk{margin-bottom:16px}
.hotel_ic li dd{padding-left:8px}
section#Searchbox{background:none;margin:0 auto 80px;padding:20px}
#searchSwitchArea1 .line.sibori{left:0;position:relative;top:0}
.hotelCap3 .jdsPhotoThumbnail .jdsSlides>li img{border-radius:8px}
.pagetop a:first-of-type{margin-bottom:16px}

/* 0709追加 */
.cpnTtl{text-align: center; color: #FEC70B; font-size: 32px; margin: 32px auto -16px;}

